uuid: 74b7b953-55e7-4722-b5e7-984de6d5db51
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2972
label: 'Top menu for Department of nursing administration and education'
description: 'Top menu For groupDepartment of nursing administration and education'
locked: false
